{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'vendor/bootstrap/bootstrap.css' %}">
  <title>Document</title>
</head>
<body style="background-color: rgb(49, 49, 65);">
  {% include 'lab4_navbar.html' %}
  <br><br><br>
  <div class="container shadow-lg p-3 mb-5 bg-dark rounded text-light">
    <br>
    <h1>Form for Adding New Note</h1><br>
    <form action="" method="post">
      {% csrf_token %}
      {% for form in forms %}
        <div class="mb-3">
          {{form.label}}
          {{form}}    
        </div>
      {% endfor %}
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
    <br>
  </div>
    
  <script src="{% static 'vendor/bootstrap/bootstrap.js' %}"></script>
  <script src="{% static 'vendor/popper/popper.js' %}"></script>
  <script src="{% static 'vendor/jquery/jquery.js' %}"></script>
  <script src="{% static 'vendor/bootstrap-min/bootstrap-min.js' %}"></script>
</body>
</html>